Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

# 4: Controlling Axes, Fonts, Colors, etc

Gri provides a great many things that you can control, if you want to. An introduction to some of these things is presented in the sections below.

- Simple Example Revisited: Adding more details
- Axis Scaling: Gri automatically scales and draws axes
- Log And Linear: Selecting log/linar axes
- Length: Adjusting axis length
- Range: Adjusting axis range
- Labels: Adjusting labels on axes
- Position: Positioning the axes
- Fonts: Setting fonts
- Pen Color: Controlling Pen color